<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-38A9BEA919BF476DAA1729D90AD610EF" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-94EBA00F914D9E0B47EDF3965D0473BF">
    <organization identifier="ORG-94EBA00F914D9E0B47EDF3965D0473BF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C478BC6A38932773420B84952F0DB52D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-FE4BB207E105E05E37795166B0907784" isvisible="true" identifierref="RES-F32DA13C7476A30AC8A55A9FF5B9E721">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A72A1DFB76E196DBB321AE2A19A97BCE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A0E785274AFDDC036F673C5A3DF8DB86" isvisible="true" identifierref="RES-68C2B55184AB74FCC54255B5FFBA692C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9A4F836EFB09674BA5827F4B4DD68099" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7032BC24A838061A5D4C06346817E635" isvisible="true" identifierref="RES-5FAFEB60AF3CD425B4837AB1126C0376">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7BEDE76734977FBD7B56A7746C66722D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-8E3B06E1FCFA52AA576B9A18C1B2EEDC" isvisible="true" identifierref="RES-851828B55B0D5C80111BB691615C6B59">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-60F3FF48E80B5AA8841FAF58DE898D68" isvisible="true" identifierref="RES-C5AEEC0197ED9A94B1EE8DBDF1DE265A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-3AC25CA4A1E43B75FC328FDE346B4A2B" isvisible="true" identifierref="RES-3331ABFBEF75BA2C27CA8EE23044249B">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-5AB3ADED8BB5DB07EA4DADBB1A5C4E37" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-418E08C9F1FF99E96EFEC0E61FFB9B57" isvisible="true" identifierref="RES-A833647D40C41EF3BAD6517EDECEB78E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-968A4E607A7BA71C24794034DD5F5126" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-87861C052CCBACB3BAD6D749A64940D3" isvisible="true" identifierref="RES-E3D93C3F131B99748E3D8200F0AAD02F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F32DA13C7476A30AC8A55A9FF5B9E721" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_01_00.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-68C2B55184AB74FCC54255B5FFBA692C" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_01_01.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-5FAFEB60AF3CD425B4837AB1126C0376" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_02_01.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-851828B55B0D5C80111BB691615C6B59" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_03_01.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C5AEEC0197ED9A94B1EE8DBDF1DE265A" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_03_02.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3331ABFBEF75BA2C27CA8EE23044249B" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_03_03.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A833647D40C41EF3BAD6517EDECEB78E" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_04_01.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-E3D93C3F131B99748E3D8200F0AAD02F" type="webcontent" href="M/M_G01_U02_L04/M_G01_U02_L04_05_01.html">
      <file href="M/M_G01_U02_L04/M_G01_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

